;============================================================================
; English	Setting.ini	
;============================================================================
[Const]

SetupVistax64Path=Vista_x64
SetupVistax64Exe=SetupDrv.exe
SetupVistax86Path=Vista_x86
SetupVistax86Exe=SetupDrv.exe
SetupXPx64Path=XP_x64
SetupXPx64Exe=SetupDrv.exe
SetupXPx86Path=XP_x86
SetupXPx86Exe=SetupDrv.exe

SilenceMode=0

;
; For Empia 2860/2880 device to install Microsoft Audio Hotfix
EnableAudioClass=1
EnableTimer=1
WaitTimer=500

AnotherAPNum=1
AnotherAPVistax64Exe0=
AnotherAPVistax86Exe0=
AnotherAPXPx64Exe0=
AnotherAPXPx86Exe0=

SetupTitle=SetupDrv
NoSetupPath=The driver of this version does not support this operating system.
RePlugin=Please Re-Plugin the USB device on your computer, wtherwise, the USB device maybe can't work well.
